@import '../../../../bootstrap_package/Resources/Public/Css/bootstrap5-theme.css';


.cookie-wrapper{
  display: none;
  z-index: 1000;
  position: fixed;
  bottom: 0px;
  width: 100%;
  min-height: 100px;
  background-color: #fff;
  color: white;
  padding: 10px 0px;
}


p {
font-family: 'Ek Mukta', sans-serif;
font-size:16px;
color: #363636;
}

h1 {
font-family: 'Ek Mukta', sans-serif;
font-size: 24px;
color: #020202;
font-weight: normal;
margin-top: 0px;
margin-bottom: 20px;
}
.jumbotron h1 {
font-family: 'Ek Mukta', sans-serif;
font-size: 18px;
color: #020202;
font-weight: normal;
margin-top: 0px;
margin-bottom: 0px;
margin-left:12px;
}
h2 {
  font-family: 'Ek Mukta', sans-serif;
  font-size:34px;
  color: #363636;
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left:10px;	
  padding: 0px;
  padding-bottom:10px;
  text-align:left;
  line-height: 28px;
}
h2 a{
  font-family: 'Ek Mukta', sans-serif;
  font-size:34px;
  color: #363636;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left:0px;	
  padding: 0px;
  text-align:left;
}
h2 a:hover{
  font-family: 'Ek Mukta', sans-serif;
  font-size:34px;
  color:#999;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left:0px;	
  padding: 0px;
  text-align:left;
}

h3 {
  font-family: 'Ek Mukta', sans-serif;
  font-size:18px;
  color: #020202;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 20px;	
  padding: 0px;
  padding-top:0px;
  text-align:left;
}
h4 {
  font-family: 'Ek Mukta', sans-serif;
  font-size:24px;
  color: #363636;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 10px;	
  padding: 0px;
  padding-top:0px;
  text-align:center;
}
.img-responsive {
	width: auto !important;
	}

/* linkfarbe */
a {
color: #2c7ed2 !important;
text-decoration: none;
}
a:hover {
color: #8dbcec;
text-decoration: none;
}
a:hover, a:focus {
  text-decoration:none;
}
/* damit es im editor greift */
.align-center {
text-align: center;
}
.align-right {
text-align: right;
}
body{
font-family: 'Ek Mukta', sans-serif;
font-size:16px;
color: #363636;
background: url(/fileadmin/images/web/bg_schindler_03.jpg);
background-size: 100%;
width: auto;/* ie9*/
/*background-size: contain;*/
background-repeat:no-repeat;
background-color:#E0F3F9;
/* um padding unten 200px zu verringern */
padding-bottom: 10px ! important;
}

.navbar-brand {
/*
 background-image: url(/fileadmin/images/web/haus_neu_02.png);
background-repeat: no-repeat;
margin-right: 10px;
margin-top: 0px;
*/
visibility:hidden;
}
/*
.navbar-inverse .navbar-brand:hover {
	 background-image: url(/fileadmin/images/web/haus_neu_hover_02.png);
background-repeat: no-repeat;
margin-right: 10px;
margin-top: 7px;
}
*/
/* konstanten editor basic company name nur - eingeben */
/* dann font-size 0 */
.navbar-inverse .navbar-brand {
color: #898989;
font-size: 0px;
margin-top: 10px;
max-height:40px;
width: 35px;
}

.navbar-title {
color: #8dbcec;
}

.navbar {
	font-family: 'Ek Mukta', sans-serif;
	background:none;
}
.navbar-default {
  background-color:transparent;
  border-color:transparent;
}
.navbar-default .navbar-nav > li > a {
  color:#2c7ed2;
  background:none;
  font-size:24px;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #8dbcec !important;
  background:none;
}
.navbar-default .navbar-nav > li > a:focus {
  color: #8dbcec !important;
  background:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #8dbcec !important;
	background:none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background:none;
}
.dropdown-menu {
    background-color: #eaf7f9;
    opacity:1.0;
    border: 0px;
	font-size:16px;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 2px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #8dbcec;
	background: none;
    opacity:1;
}

.dropdown-menu > li > a{
 color:#2c7ed2;
 text-decoration: none; 
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
color: #8dbcec;
background: none;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #f0e3b7;
    background: none;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color:#f0e3b7;
	background: none;
}
.navbar-inverse .navbar-nav > .open > a:focus {
color: #f0e3b7;
background: none;
}
.navbar-inverse .navbar-nav > .open > a:focus {
color: #000;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #000000;
    background: none;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #000000;
    background: none;
}

.navbar-default, .navbar-default-transition, .navbar-default-transition.navbar-transition {
  --bs-bg-opacity: o;
  background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
}


.frame {
padding-bottom: 0px;
padding-top: 10px;
}


footer#page-footer {
    border-top: 0px;

background-repeat:repeat-x;
margin-top: 10px;
padding-top: 20px;
padding-bottom: 5px;
width: 94%;
margin-left: 4%;
}
footer#page-footer p{
	font-family: 'Ek Mukta', sans-serif;
	font-size:18px;
	color: #363636;
}
footer#page-footer a {
	color: #f0e3b7;
	line-height: 10px;
	text-decoration: underline ! important;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #5b311f;
    background-image: url(/fileadmin/images/bg_body_11.jpg);
	background-color: transparent;
}

.row {
    margin-left: 4%;
    margin-right: 2%;
	padding-left: 0px;
}

.glyphicon {
    top: 0px;
	padding-top:0px !important;
	margin-bottom:0px;
    line-height: 0;
    font-size: 24px;
}

.navbar > .container, .navbar > .container-fluid, .navbar > .container-sm, .navbar > .container-md, .navbar > .container-lg, .navbar > .container-xl, .navbar > .container-xxl {
  display: block;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-top: -30px;
    margin-left: 0%;
margin-right: 0%;
    max-height: 500px;
    padding-top: 0px;
    border-color:transparent;
}

.navbar-nav.navbar-right:last-child {
float: left ! important;
margin-left:0px;
max-height: 500px;
}
.navbar li a span.glyphicon {
margin-right: 0px;
margin-left: 0px;
}
.navbar li a:hover span.glyphicon {
color: #5b311f;
}
.navbar li active span.glyphicon {
color: #5b311f;
}
.navbar li active:hover span.glyphicon {
color: #5b311f;
}
.navbar-inverse .navbar-nav > .open > a:focus {
color: #5b311f;
}
.navbar-collapse {
  margin-right: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
}
.navbar-collapse.in {
  overflow-y: hidden;
}
ul, ol {
  margin-top: 0;
  margin-bottom: 5px;
  padding-left: 20px;
  line-height: 24px;
}
.csc-textpic-imagewrap {
  margin-bottom: 0px;
}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0px;
}
/* damit die bilderboxen einen abstand bekommen wenn sie ueberanander sind */
/*.col-xs-12 {
  margin-top: 10px;
}*/

.container .frame-container, .container .frame-group-container {
  padding-left: 50px !important;
  padding-right: 0;
}
.navbar-mainnavigation .dropdown-nav {
  padding: 0;
  display: block;
  width: 110%;
  gap: var(--mainnavigation-dropdown-column-spacing);
  grid-template-columns: repeat(auto-fit, minmax(var(--mainnavigation-dropdown-column-min-width), 1fr));
}


*, *::before, *::after {
    box-sizing: border-box;
}

.section-row {
    --section-columns: 12;
    --section-colspan: 12;
    --section-gaps: 0;
    --section-gap-y: 0;
    --section-gap-x: 10px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: var(--section-gap-y) var(--section-gap-x);
}

div#s246-1.col.colschind1 {
padding-left: 0px;
padding-right: 10px;
margin: 0px
}
div#s246-2.col.colschind2 {
padding-left: 10px;
padding-right: 10px;
margin: 0px
}

div#s246-3.col.colschind3 {
padding-left: 10px;
padding-right: 10px;
margin: 0px;
}

div#c243.frame.frame-default.frame-type-image.frame-layout-0 {
padding: 0px;
margin: 0px;
}
div#c244.frame.frame-default.frame-type-image.frame-layout-0 {
padding: 0px;
margin: 0px;
}
div#c245.frame.frame-default.frame-type-image.frame-layout-0 {
padding: 0px;
margin: 0px;
}

div#c248.frame.frame-default.frame-type-image.frame-layout-0 {
padding: 0px;
margin: 0px;
display: flex;
}

.ce-gallery {
display: block;
}



.row-schind {
padding-left: 0px;
padding-right: 5%;
margin: 0px;
}

.col-12 col-md-4 colschind1 {
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
}
.row {
padding-left: 0px;
padding-right: 5%;
margin: 0px;
}

div.row.gy-0.row-schind {
margin-left: auto;
margin-right:auto;;
}

.row {
    --bs-gutter-x: 20px;
   
}

.img.image-embed-item {
margin: 0px;
}











@media screen and (max-width: 767px) {
.jumbotron h1 {
margin-bottom: 10px;
margin-left:20%;
}
  .row {
    margin-left: 2%;
    margin-right: 2%;
}
body{
padding-bottom: 210px ! important;
}
.nav>li>a {
position: relative;
display: block;
}
.nav > li> a {
position: relative;
display: block;
padding-top:15px;
padding-right: 20px ! important;
padding-bottom: 15px;
padding-left:40px;
}
.navbar-inverse .navbar-brand {
margin-left: 50px;
}
.jumbotron {
  margin-top:0px;
}
.navbar-inverse {
   margin-top:0px;
}
/* damit alle menupunkte bei handy landscape sichtbar sind */
.navbar-nav.navbar-right:last-child {
margin-right:10px;
height: auto;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-top: 0px;
    margin-left: 0px;
    max-height: 500px;
    padding-top: 0px;
	padding-left: 0px;
    border-color:transparent;
}
.navbar-toggle {
margin-right: 43%;
background-color: #2c7ed2;
border: 0px;
}
.navbar-toggle a{
background-color: #2c7ed2;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #ffffff !important;
  background-color: #2c7ed2;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff !important;
  background-color: #2c7ed2;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #8dbcec;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #8dbcec;
z-index:10;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #421e0f;
z-index:10;
}
footer#page-footer {
    border-top: 0px;
background-image: none;
padding-top: 10px;
padding-bottom: 5px;
width: 96%;
margin-left: 2%;
z-index: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  background:#2c7ed2;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
  color: #2c7ed2;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
padding: 15px 15px 15px 70px !important;
z-index:10;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
  color: #ffffff;
  background-color: #2c7ed2;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
  color: #ffffff;
  background-color: #2c7ed2;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
  color: #ffffff;
  background-color: #2c7ed2;
}
.navbar-nav {
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}
.dropdown-menu {
	width: 100%;
	font-size:24px;
	padding:0px;
	z-index:10;
}
.navbar-nav.navbar-right:last-child {
width: 100%;
z-index:10;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    width: 100%;
}


/* um den menupunkt rechts vom menuicon zu entfernen */
.visible-xs-inline {
  display: none !important;
}
}
@media (min-width: 768px) {
.container .jumbotron, .container-fluid .jumbotron {
  padding-left: 0px;
  padding-right: 0px;
}
.jumbotron h1 {
	margin-top:6px;
	margin-bottom: 10px;
	margin-left:12%;
}
.navbar-nav {
margin-left: 0%;
}
.navbar-nav > li > a {
padding-top: 20px !important;
padding-bottom: 15px;
}
.navbar-nav > li > a.dropdown-toggle {
padding-top: 20px !important;
padding-bottom: 20px;
}
.navbar-right {
  float: left !important;
  margin-right: 0px;
}
}

@media screen and (min-width: 992px){
.navbar-nav {
margin-left: 10%;
}
  row {
    margin-left: 2%;
    margin-right: 2%;
padding-left: 0px;
}
}

@media screen and (min-width: 1200px){
.jumbotron h1 {
	margin-top:0px;
	margin-bottom: 10px;
	margin-left:12%;
padding-left: 0px;
}.navbar-nav {
	margin-left: 12%;
}
.container {
  width: 1000px;
}
}
@media screen and (max-width: 1199px){
h2 {
  font-family: 'Ek Mukta', sans-serif;
  font-size:24px;
  line-height: 20px;
}
h2 a{
  font-family: 'Ek Mukta', sans-serif;
  font-size:24px;
  line-height: 20px;
}
h2 a:hover{
  font-family: 'Ek Mukta', sans-serif;
  font-size:24px;
  line-height: 20px;
}
}
@media screen and (min-width: 992px) and (max-width: 1300px){
	body{
	font-family: 'Ek Mukta', sans-serif;
	background: url(/fileadmin/images/web/bg_schindler_04_weniger.jpg);
	background-size: 90%;
	width: auto;/* ie9*/
	/*background-size: contain;*/
	background-repeat:no-repeat;
	background-color:#E0F3F9;
	}
}


@media (min-width: 768px) {
  .navbar-mainnavigation {
    --mainnavigation-nav-height: 70px;
  }
}

@media screen and (min-width: 1200px) {
    .row, .container-sm, .container-md, .container-lg, .container-xl {
        width: 1000px;
	 margin-right: auto;
        margin-left: auto;
	 padding-left:10%;
    }
}
@media screen and (min-width: 1200px) {
     figure img, figure picture {
	margin-left: 10px;
	margin-right: 10px;
  }
}





